main_simulationsprufung_index:
    path: /
    controller: App\Controller\Main\Simulationsprufung\SimulationsprufungController::index
    options:
        expose: true

main_simulationsprufung_modul:
    path: /modul/
    controller: App\Controller\Main\Simulationsprufung\SimulationsprufungController::productModul
    options:
        expose: true